@charset "UTF-8";
/* CSS Document */

#apDiv_header {
	position:absolute;
	left:2px;
	top:2px;
	width:1100px;
	height:175px;
	z-index:1;
}
body {
	background-color: #333333;
}
.Text36purp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #cc66ff;
	text-align: Left;
	font-weight: bold;
}
.Text24purp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #cc66ff;
	text-align: left;
	font-weight: normal;
}
.Text24blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #66ccff;
	text-align: left;
	font-weight: normal;
}
.Text14purp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc66ff;
	text-align: center;
	font-weight: normal;
}
.Text14hilite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ccffff;
	text-align: center;
	font-weight: normal;
}
.Text12purp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc66ff;
	text-align: center;
	font-weight: normal;
}
.Text24blueB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #66ccff;
	text-align: right;
}
.Text12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66ccff;
	text-align: left;
	font-weight: normal;
}
.Text14blueB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #66ccff;
	text-align: center;
}
#apDiv_SubMenu {
	position:absolute;
	left:2px;
	top:220px;
	width:160px;
	height:800px;
	z-index:2;
}
#apDiv_ArtContainer {
	position:absolute;
	left:170px;
	top:220px;
	width:720px;
	height:800px;
	z-index:3;
}
.Text12BblueLt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #66ccff;
}
.Text16BlueHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #66ccff;
	text-align: left;
}
.Text16Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #66ccff;
	text-align: left;
}
.Text10blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #66ccff;
	text-align: center;
}
.Text11blueL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #66ccff;
	text-align: left;
}
a:hover {
	color: #ccFFFF;	
	text-decoration: underline;
}
a:link {
	color: #cc66ff;
	text-decoration: underline;
}
a:visited {
	color: #cc22ff;
	text-decoration: underline;
}
#apDiv_nDirectory {
	position:absolute;
	left:600px;
	top:200px;
	width:520px;
	height:40px;
	z-index:3;
}
#apDiv_nArtDirectory {
	position:absolute;
	left:640px;
	top:200px;
	width:520px;
	height:40px;
	z-index:3;
}
#apDiv_nThumb_4R {
	position:absolute;
	left:310px;
	top:245px;
	width:1160px;
	height:1200px;
	z-index:3;
}
#apDiv_nThumbHead {
	position:absolute;
	left:64px;
	top:0px;
	width:1600px;
	height:244px;
	z-index:3;
}
#apDiv_nArtHead {
	position:absolute;
	left:104px;
	top:0px;
	width:1600px;
	height:244px;
	z-index:3;
}
#apDiv_nSide {
	position:absolute;
	left:0px;
	top:245px;
	width:305px;
	height:800px;
	z-index:3;
}
